*{
margin:0px;
padding:0px;
}

body{
background:#ececec url(f059_body-bg.gif) repeat-x 0px 0px;
color:#000;
font-family:Tahoma,Arial,Helvetica,sans-serif;
}

p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

a, a:link{
color:#c40b03;
text-decoration:none;
}
a:hover{
text-decoration:underline;
cursor:pointer;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.6em;
}
h1,h4,h6{
color:#52100e;
}
h1{
font-size:20px;
font-weight:normal;
}
h2{
font-size:18px;
font-weight:normal;
}
h3{
font-size:16px;
font-weight:bold;
font-style:italic;
}
h4{
font-size:14px;
font-weight:bold;
font-style:italic;
}
h5{
font-size:12px;
text-decoration:underline;
}
h6{
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

#container{
width:840px;
margin:0px auto;
}

#header{
background:url(f059_header.jpg) no-repeat 0px 0px;
height:160px;
padding:0px 10px;
position:relative;
}

#site-name{
color:#fff;
font-size:28px;
height:42px;
padding:28px 40px 0px;
}
#slogan{
color:#fff;
font-size:18px;
font-style:italic;
height:30px;
padding:0px 40px 0px 100px;
}

#menu1{
position:absolute;
top:120px;
left:10px;
height:30px;
width:820px;
text-align:center;
}
#menu1 a, #menu1 span{
display:block;
height:30px;
line-height:30px;
}
#menu1 a{
color:#fff;
text-decoration:none;
font-size:13px;
font-weight:bold;
}
#menu1 a.left{
background:url(f059_menu1.png) no-repeat 0px 0px;
padding:0px 0px 0px 20px;
}
#menu1 a .right{
background:url(f059_menu1.png) no-repeat right -30px;
padding:0px 20px 0px 0px;
}
#menu1 a .middle{
background:url(f059_menu1.png) repeat-x 0px -60px;
}
#menu1 a:hover{
color:#000;
}
#menu1 a:hover.left{
background-position:0px -90px;
}
#menu1 a:hover .right{
background-position:right -120px;
}
#menu1 a:hover .middle{
background-position:0px -150px;
}

#page{
background:url(f059_page.gif) repeat-y 0px 0px;
}

#col-left{
float:left;
width:550px;
margin:0px 0px 0px 20px;
display:inline;
}
#col-right{
float:right;
width:250px;
margin:0px 20px 0px 0px;
display:inline;
}
#col-left .content, #col-right .content{
padding:20px 20px 50px;
overflow:hidden;
}

#footer{
background:#ececec url(f059_footer.gif) no-repeat 0px 0px;
padding:70px 40px 30px;
height:30px;
clear:both;
font-size:small;
}
